自分はmac bookのos x 10.5ですがyosemiteにアップするにはこの商品を買えばできますか?

製品に戻る

この質問をトラックする

コミュニティから1件の回答

  • 回答

    時間が経ってしまっていますが、同じ質問を持つ人のために。
    OSX 10.5以前のバージョンから10.7, 10.8, 10.9, 10.10にアップグレードするには、本製品スノーレパードをインストールする必要が有ります。

    参考になりましたか? 回答 1

    4人中、3人が「役に立った」と投票しています

関連のある質問